* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}
body {
  font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Ubuntu;
  background-color: #333;
  line-height: 1.5;
  font-size: 14px;
  color: #272729;
}
img {
  max-width: 100%;
}
[hidden] {
  display: none;
}
/* End of of styles for the demo */
.wrapper {
  min-width: 1000px;
  max-width: 1380px;
  margin: 0 auto;
  box-shadow: 0 0 2px #000;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
  background-color: #212121;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  /* align-items: center; */
  align-items: stretch;
}
.header-logo {
  flex: 0 1 auto;
}
.header-logo-link {
  width: 260px;
  padding: .4em 1em .4em  40px;
  text-decoration: none;
  color: #fff;
  font-size:24px;
  vertical-align: middle;
  display: inline-block;
  background-color: #060606;
  border-bottom: 1px solid #0c0c0c;
}
.header-logo-link img {
  display: inline;
  vertical-align: middle;
}
.header-logo-link:hover,
.header-logo-link:focus {
  background-color: #212121;
}
.header-search {
  flex: 1 1 auto;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-search-form {
  position: relative;
  flex: 1 1 auto;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.search-text,
div.awesomplete {
  background-color: transparent;
  width: 100%;
  border: 0;
  background-color: #2c2c2c;
  color: #9f9f9f;
  z-index: 10;
}
.search-text {
  font-size: 1.1em;
  padding: .3em 2em .3em .5em;
  border: 1px solid #333;
  border-radius: 4px;
}
.search-icon {
  position: absolute;
  right: .1em;
  top: .1em;
  z-index: 11;
}
.search-btn,
.search-icon {
  background-color: transparent;
  border: none;
  padding: 0;
  color: #9f9f9f;
  font-size: 1.5em;
  cursor: pointer;
}
.search-btn {
  display: none;
}
.search-btn.js-show {
  display: block;
}
.search-btn:hover,
.search-btn:focus {
  color: #fff;
}
.header-pause {
  flex: 0 1 auto;
  padding-right: 40px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 11;
}
.header-pause-link {
  color: #fff;
  text-decoration: none;
  font-size: 1.1em;
  display: flex;
}
.header-pause-link .header-icon {
  font-size: 1.3rem;
  color: inherit;
  margin-right: .3em;
  color: #7cadef;
}
.header-pause-link:hover,
.header-pause-link:focus {
  opacity: .9;
}
.popup-marks {
  position: absolute;
  right: 0;
  top: 0;
  max-height: 40rem;
  min-width: 20rem; 
  z-index: 12;
  background-color: #212121;
  display: none;
  padding: 3rem 1.5rem 1rem;
  color: #9f9f9f;
}
.popup-marks.is-active {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
  z-index: -1;
}
.popup-marks-more {
  display: block;
  text-align: center;
  text-decoration: none;
  margin: 0;
}
.popup-marks-more a {
  background-color: #6063d6;
  color: #fff;
  display: block;
  padding: .5em;
  text-decoration: none;
  box-shadow: 0 0 1px #333;
}
.popup-marks-more a:hover,
.popup-marks-more a:focus {
  color: #fff;
  box-shadow: 1px 1px 1px #333;
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
.content {
  order: 2;
  flex: 1 1 auto;
  align-self: stretch;
  background-color: #131313; 
  padding: 20px; 
  position: relative;
  z-index: 1;
  color: #ccc;
}
.content a {
  color: #6063d6;
  text-decoration: none;
}
/* news */

.update {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: stretch;
  margin: 0 -10px;
}
.update__nomargin {
  margin: 0;
}
.update-row-block {
  width: 0;
  writing-mode: vertical-lr;
  break-before: avoid;
}
.update-row-block-date {
  transform: rotate(180deg);
  margin: 10px 0;
  text-align: center;
  line-height: 1;
  font-size: .8em;
  margin-left: -0.5em;
  /* background-color: #2e2e2e;
  box-shadow: 0 0 2px #000; */
  border-radius: 2px;
}
a.update-block,
.update-block {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  width: 200px;
  margin: 10px;
}
.update-block a {
  text-decoration: none;
  display: block;
  color: #fff;
  border-radius: 2px;
  overflow: hidden;
}
.update-poster {
  position: relative;
  font-size: 0;
  width: 200px;
  height: 280px;
  overflow: hidden;
}
.update-image {
  width: 200px;
  height: 280px;
  object-fit: cover;
  z-index: 0;
  border-radius: 2px;
}
.update-text {
  display: block;
  padding: .2rem 0 .5rem 0;
  height: 4.5rem;
  overflow: hidden;
  font-size: 0.9em;
}
.update-title {
 font-weight: bold;
}
.update-title-second {
  color: #676767;
  font-size: .9em;
}
.update-text .update-title {
  height: 1.5em;
  overflow: hidden;
}
.update-txt-small {
  color: #676767;
  font-size: .9em;
}
.update-dopinfo {
  display:none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: .9rem;
  z-index: 2;
  padding: .5em 1em;
}
.update-dopinfo:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, .75);
}
.update-dopinfo:empty:before {
  background-color: rgba(0, 0, 0, .1);
}
.update-block:hover .update-dopinfo,
.update-block:focus .update-dopinfo {
  display: block;
}
.mark-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: stretch;
  padding: .75em 0;
  text-decoration: none;
}
.mark-list-poster {
  width: 60px;
  height: 80px;
  flex: 0 0 auto;
  position: relative;
}
.mark-list-image {
  width: 60px;
  height: 80px;
  object-fit: cover;
  border-radius: 2px;
}
.mark-list-desc {
  padding: 0 0 0 .5em;
  color: #fff;
}
.mark-list:hover .update-title,
.mark-list:focus .update-title {
  color: #7eabec;
}
.mark-list:hover .update-txt-small,
.mark-list:focus .update-txt-small {
  color: #fff;
}
.mark-list:hover .update-dopinfo,
.mark-list:focus .update-dopinfo {
  display: block;
}
.pgs-player-block {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 0 0 5px 5px;
  background-color: #000;
  color: #fff;
  font-weight: 700;
  text-align: center;
  height: 500px;
  padding-top: 250px;
  font-size: 1.1em
}
/* .news */
.page-title {
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  padding: 0 0 20px;
  width: 100%;
  text-transform: capitalize;
}
.page-title2 {
  font-size: 1.1rem;
  font-weight: bold;
  color: #fff;
  padding: 0 0 20px;
  width: 100%; 
}
.page-title-update {
  font-size: 1rem;
  font-weight: bold;
  color: #909090;
  padding: 0 0 20px 10px;
  width: 100%;
}
.video {
  position: relative;
  padding: 0 0 20px;

}
.video-element {
  background-color: #000;
  height: 500px;
  width: 100%;
  position: relative;
  clear: both;
}
.tabs-translate {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: #000;
}
.tabs-translate-element {
  display: inline-block;
  position: relative;
  /* font-weight: bold; */
  padding: .5em 1em;
  cursor: pointer;
  color: #fff;
}
/*.tabs-translate-element:hover,*/
/*.tabs-translate-element:focus{*/
  /*color: #6063d6;*/
/*}*/
.tabs-translate-element__active{
  color: #7cadef;
}
.tabs-translate-element:hover:after,
.tabs-translate-element:focus:after,
.tabs-translate-element__active:after {
  content: '';
  position: absolute;
  bottom: .15em;
  height: 0.1em;
  border-bottom: .15em solid #7cadef;
  left: 0;
  right: 0;
}
.marks-line-buttons {
  float: right;
}
.marks-line-btn {
  border: none; 
  color: #fff;
  background-color: transparent;
  cursor: pointer;
  display: inline-block;
  padding: .5em .5em;
}
.marks-line-btn:hover,
.marks-line-btn:focus {
  color: #fff;
  border-bottom: 1px solid #7cadef;
}
.marks-line-status {
  color: #fff;
  background-color: transparent;
  display: inline-block;
}
.marks-line-status:before {
  content: 'Текущая отметка:';
  padding: .5em .5em .5em 0;
  color: #888;
}
.marks-line-status:empty:before {
  content: '\00A0'
}
.marks-line-status button {
  background: transparent;
  color: #fff;
  border: 0;
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding: .5em;
  margin-left: .5em;
  border-bottom: 1px solid transparent;
}
.marks-line-status button:hover,
.marks-line-status button:focus {
  border-bottom: 1px solid #7cadef;
}
.button-remove {
  background-color: #fff;
  color: #d52c44;
  cursor: pointer;
}
.button-remove:after {
  display: none !important;
}
.button-remove__default {
  position: relative;
  background-color: #202020;
  color:#fff;
}
.button-remove:hover,
.button-remove:focus {
  color: #d52c44;
}
.update .button-remove {
  z-index: 12;
}
.marks-line .icon {
  margin-bottom: -.2em;
}
.season-info {
  display: table-row;
}
.season-info-poster {
  display: table-cell;
  vertical-align: top;
}
.season-info-poster-bg {
  padding: 0 10px 10px 0;
  min-width: 200px;
  max-width: 230px;
}
.season-info-raiting-wrap {
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
}
.season-info-raiting {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .4em .5em;
  background-color: #4b4b4b;
  border-radius: 1em;
  line-height: 1;
}
.season-info-raiting + .season-info-raiting {
  margin-left: .5em;
}
.season-info-raiting-icon {
  font-size: 1.2em;
  color:#ccc;
}
.season-info-raiting-count {
  padding-left: .2em;
  color: #fff;
}
.season-info-raiting-people {
 font-size: 12px;
 color: #888;
 vertical-align: bottom;
}
.season-info-text {
  display: table-cell;
  vertical-align: top;
  padding: 0 20px 20px;
}
.season-info-title {
  font-size: 1.3rem;
  line-height: 1;
}
.season-info-title-en {
  color: #888;
  line-height: 1;
  padding: .7em 0;
}
.season-info-description {
  padding: 0 0 1em;
  clear: both;
}
.season-info-ddwrap {
  display: table;
  font-size: .9em;
}
.season-info-ddwrap__right {
  float: right;
  width: 50%;
  padding-left: 1em;
}
.season-info-dl {
  display: table-row;
  widows: 100;
}
.season-info-dt {
  display: table-cell;
  padding-right: 1em;
  color: #888;
  width: 6em;
}
.season-info-dd {
  display: table-cell;
  padding: .3em 0;
}
.season-info-list {
  display: block;
  padding: .5em 0;
}
.season-info-list-element {
  display: inline-block;
  padding: .1em 0;
  white-space: normal;
}
a.season-info-list-link  {
  text-decoration: none;
  display: block;
  padding: 10px;
  background-color: #2e2e2e;
  color: #fff;
}
a.season-info-list-link__current {
  background-color: #4748a2;
  color: #fff;
  border-radius: 2px;
}
.season-info-list-link:hover,
.season-info-list-link:focus {
  background-color: #6063d6;
  color: #272729;
}
.season-last-news-date {
  color: #909090;
}
.season-last-news-mess {
  font-style: initial;
}
.season-last-news-next {
  color: #909090;
  font-size: .9em;
}

.tabs {
  padding: 20px 0 5px;
}
.tabs-head {
  display: block;
  border-bottom: none;
}
.tabs-head-element {
  display: inline-block;
  padding: .5em;
  cursor: pointer;
  position: relative;
}
.tabs-head-element.is-active {
  color: #6063d6;
}
.tabs-head-element:hover:after,
.tabs-head-element:focus:after,
.tabs-head-element.is-active:after {
  content: '';
  position: absolute;
  bottom: .15em;
  height: 0.1em;
  border-bottom: .15em solid #6063d6;
  left: 0;
  right: 0;
}
.tabs-result-element {
  display: none;
  padding: 20px .5em;  
}
.tabs-result-element.is-active {
  display: block;
}
.simple-page {
  padding: 20px;
}
/* .simple-form {

} */
.simple-form legend {
  padding: 0 1em;
}
.simple-form fieldset {
  padding:20px;
  border: 1px solid #888;
  border-radius: 2px;
}
.simple-form label {
  display: block;
  padding: 5px 0;
}
.simple-form span {
  display: inline-block;
  text-align: right;
  width: 30%;
  vertical-align: top;
}
.simple-form input {
  width: 65%;
  padding: .3em;
  border-radius: 2px;
  border: 1px solid #888; 
  box-shadow: inset 0 0 2px #000;
}
.simple-form textarea {
  width: 65%;
  padding: .3em;
  border-radius: 2px;
  border: 1px solid #888;
  height: 10em; 
  box-shadow: inset 0 0 2px #000;
}
.simple-form .no {
  text-align: center; 
}
.simple-form button {
  padding: .5em 1em;
  cursor: pointer;
}

.button-remove__corner {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, .3);
  border-bottom-left-radius: 2px;
  width: 1.3em;
  border: 0;
  color: #fff;
  font-size: 1.1em;
  line-height: 1.3em;
}
.button-remove__corner:focus,
.button-remove__corner:hover {
  color: rgb(158, 2, 2);
}
.update-block:hover .button-remove__corner,
.update-block:focus .button-remove__corner {
  display: block;
}
.pgs-list_remove .icon,
.b-taglist-remove .icon {
  color: inherit;
}
.pgs-list_row .pst-list {
 font-size: 0;
}
.pgs-list-season {
  font-size: .8em;
  font-weight: bold;
  text-align: right;
}
.pgs-list-date {
  font-size: .8em;
  text-align: right;
  color: #6063d6;
}
.pgs-list-message {
  position: absolute;
  right: .5em;
  bottom: .5em;
  font-size: .8em;
  color:#888;
}
.pgs-list-message__today {
  color: #d52c44;
}
.pgs-list-head {
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  padding: 0 0 20px;
  width: 100%;
  text-transform: capitalize;
  cursor: pointer;
}
.pgs-list-head:focus {
  outline: none;
}
/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
  order: 1;
  flex: 0 1 auto;
  align-self: stretch;
  background-color: #060606;
  color: #fff;
  min-width: 260px;
  max-width: 260px;
  
}
.left-link-block {
  padding: 20px 0;
  height: 100%;
}
.left-link {
  display: block;
  text-transform: uppercase;
  color: #909090;
  text-decoration: none;
  padding: .5em 40px;
  margin: .25em 0;
  cursor: pointer;
}
.left-link:hover,
.left-link:focus {
  color: #7faced;
}
.left-link.act {
  position: relative;
  font-weight: bold;
  color: #7faced;
}
.left-link.act:before {
  content: '';
  left: 0;
  border: .7em solid transparent;
  border-left: .7em solid #7faced;
  position: absolute;
  top: 50%;
  margin-top: -.7em;
}
.go-marks {
  font-size: 1rem;
  font-weight: bold;
  margin: 0 30px 20px 20px;
}
.go-marks-pause-icon {
  font-size: 1.1em;
  margin-right: .5em;
}
.go-marks-pause {
  background-color: #2381b4;
  color: #fff;
  text-decoration: none;
  display: flex;
  padding: .5em;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
}
.go-marks-pause:hover,
.go-marks-pause:focus {
  color: #7faced;
  background-color: #fff;
}
.letter-show {
  display:none;
}
.letter-show.act {
  display: block;
}
/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
  order: 3;
  flex: 0 1 auto;
  align-self: stretch;
  min-width: 365px;
  max-width: 365px;
  background-color: #fbfbfb;
  box-shadow: inset 5px 0 3px -5px #333;
  padding: 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
}
.season-right {
  flex: 1 1 45%;
  max-width: 100%;
  margin: 5px;
  position: relative;
  border: 3px solid #fff;
  box-shadow: 0 0 1px #333;
  font-size: 0;
}
.season-right:hover,
.season-right:focus {
  border: 3px solid #d52c44;
}
.season-right img {
  width: 100%;
  height: 218px;
  object-fit: cover;
}
.season-right-info {
  position: absolute;
  bottom: 0;
  left:0;
  right:0;
  background: rgba(0, 0, 0, .9);
  text-align: center;
  padding: .5em;
  color: #fff;
  font-size: .75rem;
}
.season-right:hover .season-right-title,
.season-right:focus .season-right-title {
  color: #6063d6;
}
.season-right-dop {
  display: none;
}
.season-right:hover .season-right-dop,
.season-right:focus .season-right-dop {
  display: block;
}
.season-right-title-en {
  color: #b3b3b3;
}
.season-right-current {
  padding-top: .5em;
}

.msg {
  padding: 20px;
  border: 1px solid #888;
  text-align: center;
  border-radius: 1px;
  margin: .5em;
}
.update .msg {
  width: 100%;
}
/* Footer
-----------------------------------------------------------------------------*/
.left-link-block {
  margin-bottom: -10rem;
  padding-bottom: 14rem;
}
.filter-letters {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-items: stretch;
}
.filter-letter-element {
  display: inline-block;
  padding: .5em;
  text-transform: uppercase;
  border-radius: 4px;
  cursor: pointer;
}
.filter-letter-element.act {
  color: #7faced;
  border-radius: 2px;
}
.footer {
  height: 10rem;
  padding: 0 5px 0 40px;
  color: #666666;
  font-size: .8rem;
}
.footer-text {
  padding: 1em 0;
}
.footer a {
  color: #6063d6;
  text-decoration: none;
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
.loader {
  display: block;
  width: 64px;
  height: 64px;
  margin: 1rem auto;
}
.loader:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #6063d6;
  border-color: #6063d6 transparent #6063d6 transparent;
  animation: loader 1.2s linear infinite;
}
@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}




/* autocomplete { */
  .visually-hidden {
    position: absolute;
    clip: rect(0, 0, 0, 0);
  }
  div.awesomplete > ul {
    position: absolute;
    left: 1em;
    right: 1em;
    z-index: 99;
    /* min-width: 100%;
    max-width: 100%; */
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: .05em .2em .6em rgba(0,0,0,.2);
    text-shadow: none;
    text-align: left;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
    max-height: 200px;
  }
  
  div.awesomplete > ul[hidden],
  div.awesomplete > ul:empty {
    display: none;
  }
  
  @supports (transform: scale(0)) {
    div.awesomplete > ul {
      transition: .3s cubic-bezier(.4,.2,.5,1.4);
      transform-origin: 1.43em -.43em;
    }
  
    div.awesomplete > ul[hidden],
    div.awesomplete > ul:empty {
      opacity: 0;
      transform: scale(0);
      display: block;
      transition-timing-function: ease;
    }
  }
    div.awesomplete > ul > li {
      position: relative;
      padding: .3em .5em;
      cursor: pointer;
    }
  
    div.awesomplete > ul > li:hover {
      background: #333;
      color: #fff;
    }
  
    div.awesomplete > ul > li[aria-selected="true"] {
      background: #333;
      color: #d52c44;
    }
  
      div.awesomplete mark {
        background: #6063d6;
      }
  
      div.awesomplete li:hover mark {
        background: #6063d6;
      }
  
      div.awesomplete li[aria-selected="true"] mark {
        background: #333;
        color: #d52c44;
      }
  /* } autocomplete  */


/* поиск */

.pgs-search .pgs-list,
.pgs-search .pgs-list_row,
.pgs-search .pgs-list_row a {
  display:block;
}
.pgs-search .pgs-list_row a {
  color: inherit;
  text-decoration: none;
  margin: 10px;
}
.pgs-search .pgs-list_row a:hover {
  background-color: rgba(34, 34, 34, .05);
}
.pgs-search .pst-list {
  max-width: 110px;
  display: inline-block;
  padding-right: 10px;
}
.pgs-search dl {
  display: inline-block;
  vertical-align: top;
  max-width: calc(100% - 160px);
}
.pgs-search dt {
 display: block;
 font-weight: bold;
}


/* news slider */

#block-for-slider {
  width: 100%;
}
#viewport {
  width: 100%;
  position: relative;
  overflow: hidden;
  user-select: none;
}
#slidewrapper {
  position: relative;
  width: calc(100% * 4);
  transition: 1s;
  transition-timing-function: cubic-bezier(.67,.01,.23,1);
}

#slidewrapper, #slidewrapper ul, #slidewrapper li {
  margin: 0;
  padding: 0;
}

.slide {
  width: calc(100%/4);
  list-style: none;
  display: inline;
  float: left;
  height: 500px;
  position: relative;
  /* text-shadow: 0 0 1px #ccc; */
  text-align: left;
}
.slide-title {
  font-size: 2.5em;
  color: #fff;
  padding: 50px 0 0 30px;
  font-weight: bold;
  text-shadow: 0 0 2px #000;
}
.slide-title-original {
  color: #cbcbcb;
  padding: 0 0 0 30px;
  font-weight: bold;
  font-size: 1.7em;
  text-shadow: 0 0 2px #000;
}
.slide-genre {
  padding: 0 0 0 30px;
  color: #6d6d6d;
  font-size: 16px;
  text-shadow: 0 0 2px #000;
}
.slide-button {
  position: absolute;
  left: 30px;
  bottom: 220px;
  line-height: 1;
}
.slide-button .icon {
  font-size: 1.3em;
  margin-right: .5em;
  vertical-align: bottom;
}
.content a.slide-link {
  color: #fff;
  text-decoration: underline;
  margin-left: 30px;
}
.slide-link:hover,
.slide-link:focus {
  text-decoration: none;
}
.content a.slide-link-act {
  text-decoration: none;
  padding: 15px;
  background-color: #4748a2;
  color: #fff;
  border-radius: 2px;
  font-weight: bold;
}
.slide-link-act:hover,
.slide-link-act:focus {
  background-color: #54aed1;
}
.slide-img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

#prev-btn, #next-btn {
  display: none;
  /* position: absolute;
  height: 70px;
  background-color: #fed000;
  top: calc(50% - 25px);
  font-size: 40px;
  vertical-align: middle;
  padding: 0 10px; */
}

#prev-btn:hover, #next-btn:hover {
  cursor: pointer;
}

#prev-btn {
  left: 0px;
}
#next-btn {
  right: 0px;
}
#nav-btns {
  position: absolute;
  right: 10px;
  padding: 0;
  top: 50%;
  transform: translatex(50%);
}

.slide-nav-btn {
  position: relative;
  display: block;
  list-style: none;
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  border-radius: 50%;
  margin: 15px 0;
}
.slide-nav-btn.act {
  background-color: #fff;
  border-color: #fff;
}
.slide-nav-btn:hover {
  cursor: pointer;
}
